{% extends 'base.html.twig' %}

{% block title %}Evenement{% endblock %}

{% block body %}
    <h1>Evenement</h1>
    <div class="container">
        <table class="table">
            <tbody>
                <tr>
                    <th>Titre</th>
                    <td>{{ evenement.title }}</td>
                </tr>
                <tr>
                    <th>Déscription</th>
                    <td>{{ evenement.description | raw}}</td>
                </tr>
                <tr>
                    <th>Image</th>
                    <td>{{ evenement.image }}</td>
                </tr>
                <tr>
                    <th>Fichier</th>
                    <td>{{ evenement.file }}</td>
                </tr>
                <tr>
                    <th>Date de debut</th>
                    <td>{{ evenement.startDate ? evenement.startDate|date('d-m-yy') : '' }}</td>
                </tr>
                <tr>
                    <th>Date de fin</th>
                    <td>{{ evenement.endDate ? evenement.endDate|date('d-m-yy') : '' }}</td>
                </tr>
                <tr>
                    <th>Date de fin</th>
                    <td>{{ evenement.createdAt|date('d-m-yy') }}</td>
                </tr>
                <tr>
                    <th>Type d'évenement</th>
                    <td>{{ evenement.type }}</td>
                </tr>
            </tbody>
        </table>
        {% if is_granted('ROLE_ENSEIGNANT') %}
        <a  class="rtr" href="{{ path('evenement_index') }}"><i class="fas fa-arrow-circle-left fa-2x"></i></a>
        {% endif %}
        {% if is_granted('ROLE_ATSEM') %}
        <a  class="rtr" href="{{ path('evenement_index_atsem') }}"><i class="fas fa-arrow-circle-left fa-2x"></i></a>
        {% endif %}
    </div>


    


    
{% endblock %}
